@charset "utf-8";
/* ========================================================
	product.css => 製品特徴用CSS
======================================================== */

/* title_l
============================================================================================================ */
.title_l {
	padding-top: 82px;
}

/* pageNav
============================================================================================================ */
#pageNav {
	margin-bottom: 50px;
}
#pageNav > div {
	padding-bottom: 25px;
	border-bottom: 2px solid #e8f1f6;
}
#pageNav ul {
	display: table;
	margin: auto;
}
#pageNav ul li {
	display: table-cell;
	vertical-align: middle;
}
#pageNav ul li a {
	display: block;
	width: 150px;
	text-align: center;
}
#pageNav ul li a span {
	display: block;
}
#pageNav ul li a .img {
	overflow: hidden;
	border-radius: 100%;
	width: 130px;
	height: 130px;
	margin: 0 auto 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pageNav ul li a .img.bd {
	border: 5px solid #fff;
}
#pageNav ul li a .img.bd img {
	margin: -5px;
}


/* section
============================================================================================================ */
.section {
	position: relative;
	min-height: 300px;
	margin-bottom: 38px;
	padding-bottom: 38px;
	border-bottom: 2px solid #e8f1f6;
}
.section p {
	margin-right: 420px;
	line-height: 2.6;
}
.section figure {
	position: absolute;
	top: 0;
	right: 20px;
}
.section figure img {
	border-radius: 100%;
}


/* spec_notes
============================================================================================================ */
.spec_notes {
	margin-top: 15px;
	font-size: 13px;
	font-size: 1.3rem;
}

